Bug 39538

Summary: New Port: chinese/openoffice-zh_TW
Product: Ports & Packages Reporter: statue <statue>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.shar none

Description statue 2002-06-19 21:20:01 UTC
OpenOffice for Traditional Chinese Language
Comment 1 Patrick Li freebsd_committer 2002-07-20 02:53:20 UTC
Responsible Changed
From-To: freebsd-ports->openoffice

Over to openoffice@: openoffice related new port
Comment 2 markp freebsd_committer 2002-08-04 11:24:04 UTC
State Changed
From-To: open->closed

Already committed.